# CyberSource.Tmsv2customersEmbedded

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**defaultPaymentInstrument** | [**Tmsv2customersEmbeddedDefaultPaymentInstrument**](Tmsv2customersEmbeddedDefaultPaymentInstrument.md) |  | [optional] 
**defaultShippingAddress** | [**Tmsv2customersEmbeddedDefaultShippingAddress**](Tmsv2customersEmbeddedDefaultShippingAddress.md) |  | [optional] 


